Ir para conteúdo
  • Cadastre-se

Posts Recomendados

Atualizei meu iPod Touch 1.1.5 para a versão 2.1 comprando o update na iTS brasileira.

Agora tento acessar a iTS americana pelo iPod e não consigo, nem o iTunes, aparece uma mensagem que a região não é compatível. Alguém sabe como resolver o problema?

Tentei comprar o aplicativo Remote pela americana direto no iTunes do meu PC, mas não consegui instalar, aparece mensagem: Não foi possível instalar, pois você não tem permissão...

:rolleyes:

Link para o post
Compartilhar em outros sites
  • Respostas 2
  • Criado
  • Última resposta

Top Postadores Neste Tópico

Dias Populares

Top Postadores Neste Tópico

Dias Populares

Participe do debate

Você pode postar agora e se registrar depois. Se você tem uma conta, entre agora para postar com ela.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.




  • Estatísticas do Fórum

    • Total de Tópicos
      52.582
    • Total de Posts
      438.767
×
×
  • Criar Novo...